import request from "@/utils/request";

//按钻机状态统计
export function listZjzt(query) {
  return request({
    url: "/lj/ljSssj/getZjztList",
    method: "get",
    params: query,
  });
}
//按作业时间统计
export function listZysj(query) {
  return request({
    url: "/lj/ljSssj/getZysjList",
    method: "get",
    params: query,
  });
}
